<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>07</title>

<link rel="stylesheet" href="../../../style.css" type="text/css" />

<link rel="stylesheet" href="../../../navbar.css" type="text/css" />


<link rel="stylesheet" href="../../../local.css" type="text/css" />










</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../../../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../../../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../../../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 

<a href="../../">archives</a>/ 

<a href="../">2014</a>/ 


</span>
<span class="title">
07

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"><a href="../06/" title="June">&larr;</a></th>
    <th class="month-calendar-head" colspan="5"><span class="selflink">Jul 2014</span></th>
    <th class="month-calendar-arrow"><a href="../08/" title="August">&rarr;</a></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-noday Sunday">&nbsp;</td>
        <td class="month-calendar-day-noday Monday">&nbsp;</td>
        <td class="month-calendar-day-nolink Tuesday">1</td>
        <td class="month-calendar-day-nolink Wednesday">2</td>
        <td class="month-calendar-day-nolink Thursday">3</td>
        <td class="month-calendar-day-link Friday"><div class="popup">4<div class="balloon"><ul>
            <li><a href="../../../ikiwiki/relativedate.js" title="relativedate.js">relativedate.js</a></li>
            <li><a href="../../../ikiwiki/ikiwiki.js" title="ikiwiki.js">ikiwiki.js</a></li>
            <li><a href="../../../ikiwiki/toggle.js" title="toggle.js">toggle.js</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-nolink Saturday">5</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">6</td>
        <td class="month-calendar-day-nolink Monday">7</td>
        <td class="month-calendar-day-nolink Tuesday">8</td>
        <td class="month-calendar-day-nolink Wednesday">9</td>
        <td class="month-calendar-day-nolink Thursday">10</td>
        <td class="month-calendar-day-nolink Friday">11</td>
        <td class="month-calendar-day-nolink Saturday">12</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">13</td>
        <td class="month-calendar-day-nolink Monday">14</td>
        <td class="month-calendar-day-nolink Tuesday">15</td>
        <td class="month-calendar-day-nolink Wednesday">16</td>
        <td class="month-calendar-day-nolink Thursday">17</td>
        <td class="month-calendar-day-nolink Friday">18</td>
        <td class="month-calendar-day-nolink Saturday">19</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">20</td>
        <td class="month-calendar-day-nolink Monday">21</td>
        <td class="month-calendar-day-nolink Tuesday">22</td>
        <td class="month-calendar-day-nolink Wednesday">23</td>
        <td class="month-calendar-day-nolink Thursday">24</td>
        <td class="month-calendar-day-nolink Friday">25</td>
        <td class="month-calendar-day-nolink Saturday">26</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">27</td>
        <td class="month-calendar-day-nolink Monday">28</td>
        <td class="month-calendar-day-link Tuesday"><div class="popup">29<div class="balloon"><ul>
            <li><a href="../../../local.css" title="local.css">local.css</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-nolink Wednesday">30</td>
        <td class="month-calendar-day-nolink Thursday">31</td>
        <td class="month-calendar-day-noday Friday">&nbsp;</td>
        <td class="month-calendar-day-noday Saturday">&nbsp;</td>
    </tr>
</table>
</div></div>


</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../../../"><span>Home</span></a></li>
  <li><a href="../../../About_Us/"><span>About Us</span></a></li>
  <li><a href="../../../Programme/"><span>Programme</span></a></li>
  <li><a href="../../../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../../../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../../../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../../../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">


<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../ikiwiki/relativedate.js">relativedate.js</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-07-04T11:04:48Z" pubdate="pubdate">Fri 04 Jul 2014 23:04:48 NZST</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../ikiwiki/ikiwiki.js">ikiwiki.js</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-07-04T11:04:48Z" pubdate="pubdate">Fri 04 Jul 2014 23:04:48 NZST</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../ikiwiki/toggle.js">toggle.js</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-07-04T11:04:48Z" pubdate="pubdate">Fri 04 Jul 2014 23:04:48 NZST</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../local.css">local.css</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-07-28T17:53:29Z" pubdate="pubdate">Tue 29 Jul 2014 05:53:29 NZST</time>
</span>









</footer>

</article>





</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">











<div class="pagedate">
Last edited <time datetime="2014-11-09T09:16:24Z">Sun 09 Nov 2014 22:16:24 NZDT</time>
<!-- Created <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
